@charset "utf-8";

@import "base_layout.css";
@import "common_parts.css";


/* 共通設定
*******************************************************************************/
.image{
	max-width:100%;
}

/* 角丸 */
.image_round{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/* PDFファイル */
.file_pdf{
	margin-top:5px;
	padding-left:26px;
	min-height:20px;
	background: url(../../img/common/icon_pdf.png) no-repeat left top;
}

/* 文章 段落ごとに1文字下がる */
.paragraph p{
	text-indent:1em;
}

/* 改行なし */
.nowrap{
	white-space:nowrap;
}

/* 「ー」の縦表示対応 */
span.nobashi_sp{
	display: none;
}
.line_height_1{
	line-height:1;
}
.inlin_block{
	display:inline-block;
}

/* ご注意 赤枠box */
.contents .box_note{
	padding:10px 20px;
	border:2px solid #F00;
	background-color:#fff0e7;
}
.contents .box_note .ttl{
	font-size:16px;
	border-bottom:1px dotted #dc6e2c;
}

@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
.nowrap{
	white-space: normal;
}
span.nobashi_sp{
	display: inline;
}
}

/* ニュースリリースへのリンク */
.link_news{
	margin-bottom:30px;
	padding:10px 20px;
	background:url(../../img/common/bg_plad_pink.png);
}
.link_news li{
	padding-left:18px;
	line-height:1.8;
	background:url(../../img/common/icon_arrow_gray.png) no-repeat left 0.5em;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
}


/* 詳細表示ボタン
----------------------------------------*/
.btn_detail a{
	padding:2px 5px;
	font-size:11px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border:1px solid #FFF;
	box-shadow:0px 2px 2px #AAA;
	-moz-box-shadow:0px 2px 2px #AAA;
	-webkit-box-shadow:0px 2px 2px #AAA;
	border-collapse: separate;
	background-color:#c82323;
	background:-webkit-gradient(linear,center top, center bottom,from(#c82323), to(#a90707));
	background:-moz-linear-gradient(top, #c82323, #a90707);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffc82323',endColorstr='#ffa90707');
	background: linear-gradient(to bottom, #c82323, #a90707);
	color:#FFF;
	text-decoration:none;
	white-space:nowrap;
}
.btn_detail a:hover{
	color: #FF9;
}

/* ページナビ
----------------------------------------*/
.btn_positionNavi{
	margin-bottom:20px;
}
.btn_positionNavi li a{
	margin:5px 3px;
	padding:7px 14px;
	text-decoration:none;
	color:#4c4c4c;
	font-size:13px;
	line-height:1;
	-moz-text-shadow:1x 1px 1px #EEE;
    -webkit-text-shadow:1px 1px 1px #EEE;
    text-shadow:1px 1px 1px #EEE;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border:1px solid #e8e8e8;
	background: -webkit-gradient(linear,center top, center bottom,from(#e1e1e1), to(#f5f5f5));
	background: -moz-linear-gradient(top, #e1e1e1, #f5f5f5);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffe1e1e1',endColorstr='#fff5f5f5');
	background: linear-gradient(to bottom, #e1e1e1, #f5f5f5);
	display:block;
	float:right;
	text-decoration:none;
}
.btn_positionNavi li a:hover{
	color:#254676;
	border:1px solid #c3d4ed;
	background: -webkit-gradient(linear,center top, center bottom,from(#f4f8ff), to(#e1edff));
	background: -moz-linear-gradient(top, #f4f8ff, #e1edff);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff4f8ff',endColorstr='#ffe1edff');
	background: linear-gradient(to bottom, #f4f8ff, #e1edff);
	display:block;
}
.btn_positionNavi li.now a{
	color:#254676;
	border:1px solid #c3d4ed;
	background: -webkit-gradient(linear,center top, center bottom,from(#f4f8ff), to(#e1edff));
	background: -moz-linear-gradient(top, #f4f8ff, #e1edff);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff4f8ff',endColorstr='#ffe1edff');
	background: linear-gradient(to bottom, #f4f8ff, #e1edff);
}


/* table-cell扱い
----------------------------------------*/
.areaTablecel{
	display:table;
}
.areaTablecel .cel{
	padding:0 5px;
	display:table-cell;
	vertical-align:middle;
}
.areaTablecel .cel_vtop{
	padding:0 5px;
	display:table-cell;
	vertical-align: top;
}
.areaTablecel .cel_vbottom{
	padding:0 5px;
	display:table-cell;
	vertical-align: bottom;
}

@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
.areaTablecel{
	display: block;
}
.areaTablecel .cel{
	padding:5px;
	display: block;
}
.areaTablecel img{
	width:100%;
}
.areaTablecel .cel_vtop{
	padding:5px;
	display: block;
}
}

/* 章
----------------------------------------*/
.contents{
	margin-bottom:50px;
}
.bottomline{
	margin-bottom:25px;
	padding-bottom:40px;
	background:url(../../img/common/line_bottom.png) no-repeat center bottom;
}
@media screen and (max-width: 768px) {
/*tablet*/
.contents{
	margin:0 5px 40px 5px;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}



/* タイトル
----------------------------------------*/
.contents h3{
	margin-bottom:20px;
	padding:15px 10px 13px 35px;
	font-size:21px;
	line-height:1.2;
	color:#535353;
	font-weight:normal;
	-moz-text-shadow:1x 1px 1px #EEE;
    -webkit-text-shadow:1px 1px 1px #EEE;
    text-shadow:1px 1px 1px #EEE;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border:1px solid #FFF;
	box-shadow:0px 0px 2px #AAA;
	-moz-box-shadow:0px 0px 2px #AAA;
	-webkit-box-shadow:0px 0px 2px #AAA;
	background:url(../../img/common/bar_h3.png) no-repeat 15px center, -webkit-gradient(linear,center top, center bottom,from(#fefefe), to(#e2e2e2));
	background:url(../../img/common/bar_h3.png) no-repeat 15px center, -moz-linear-gradient(top, #fefefe, #e2e2e2);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fffefefe',endColorstr='#ffe2e2e2');
	background:url(../../img/common/bar_h3.png) no-repeat 15px center, linear-gradient(to bottom, #fefefe, #e2e2e2);
}
h4{
	margin-bottom:10px;
	padding:12px 0 6px 25px;
	color:#008fcc;
	font-size:16px;
	background:url(../../img/common/bg_title_3.gif) no-repeat left top;
	border-bottom:1px dotted #d3d3d3;
}
h5{
	margin:10px 0;
	padding:2px 0 2px 30px;
	background:url(../../img/common/bg_h5.png) no-repeat left 2px;
	line-height:1.2;
	font-size:18px;
	font-weight:normal;
}
h5.uline{
	padding:2px 0 10px 30px;
	border-bottom:1px dotted #CCCCCC;
}

@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
}



/* ニュース
----------------------------------------*/
.newsList{
	margin:10px 0 30px 0;
}
.newsList .title_blueline{
	margin:10px 0;
	padding:10px 10px 2px 25px;
	border:1px solid #e9e9e9;
	border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	background:#ededed url(../../img/common/bg_title_bar_blue.png) no-repeat left bottom;
}
.newsList .title_blueline h3{
	font-size:16px;
	color:#444;
	font-weight: 600;
	-moz-text-shadow:1x 1px 1px #FFF;
    -webkit-text-shadow:1px 1px 1px #FFF;
    text-shadow:1px 1px 1px #FFF;
	float:left;
}
.newsList .title_blueline .cmt{
	font-size:11px;
	color:#7e7e7e;
	float:right;
}
.newsList li{
	margin-top:8px;
	padding:0 5px 5px 25px;
	background:url(../../img/common/icon_arrow_news.png) no-repeat 10px 0.5em;
	border-bottom:1px solid #e5e5e5;
}
.newsList li .txt{
	padding-left:27px;
}
.newsList li .icon_new{
	background: url(../../img/news/icon_new.png) no-repeat left 5px;
}
.newsList li .icon1{
	padding-left:20px;
	background:url(../../img/news/icon1.png) no-repeat left top;
}
.newsList li .icon2{
	padding-left:20px;
	background:url(../../img/news/icon2.png) no-repeat left 1px;
}


/* コンテンツメニュー
----------------------------------------*/
.infoContents{
	margin-bottom:30px;
}



/* テーブル共通
*******************************************************************************/
/* 幅エリア内100％ */
table.fullwide{
	width:100%;
	font-size:13px;
}

/* th_nowrap 項目名改行なし */
table.th_nowrap th{
	white-space:nowrap;
}


/* 文字中央配置 */
table.txtCenter th,
table.txtCenter td{
	text-align:center;
}

/* thのみ文字中央配置 */
table.th_txtCenter th{
	text-align:center;
}

/* td幅設定 */
table.wide_fix td{
	min-width:68%;
}

/* td文字左配置 */
table td.txtleft{
	text-align:left;
}
/* td文字左配置 */
table td.td_txtCenter{
	text-align: center;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
/* スマホ用は改行認める */
table.th_nowrap th{
	white-space: normal;
}
}


/* タイトル緑背景 下線のみ
-------------------------------------------------*/
table.frameNormal{
	width:100%;
}
table.frameNormal th{
	padding:8px 25px 8px 15px;
	background:url(../../img/side/bg_menu.png);
	border-bottom:1px solid #000;
	vertical-align:top;
	text-align:left;
}
table.frameNormal td{
	padding:8px 10px;
	border-bottom:1px solid #000;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
table.frameNormal th{
	padding:5px;
}
table.frameNormal td{
	padding:5px;
}
}

/* 下線 内線
-------------------------------------------------*/
table.frameCenterLine{
	margin-top:10px;
	width:100%;
}
table.frameCenterLine th{
	padding:8px;
	text-align:center;
	background:url(../../img/side/bg_menu.png);
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	line-height:1.1;
}
table.frameCenterLine td{
	padding:8px 10px;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
}
table .borderleft_none{
	border-left:none !important;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
table.frameCenterLine th{
	padding:5px;
}
table.frameCenterLine td{
	padding:5px;
}
}


/* タイトル緑背景 囲み線
-------------------------------------------------*/
table.frameNormalBox{
	width:100%;
}
table.frameNormalBox th{
	padding:5px 10px;
	white-space:nowrap;
	font-weight:normal;
	border:1px solid #AAA;
	background:url(../../img/side/bg_menu.png);
}
table.frameNormalBox td{
	padding:5px 10px;
	border:1px solid #AAA;
}
table.frameNormalBox th.bg_green2{
	background:#edffed;
}

@media screen and (max-width: 768px) {
/*tablet*/
table.frameNormalBox th{
	white-space: normal;
}
}
@media screen and (max-width: 479px) {
/*sp*/
table.frameNormalBox th{
	padding:5px;
	white-space:normal;
}
table.frameNormalBox td{
	padding:5px;
}
}


/* ラインなしテーブル
-------------------------------------------------*/
table.frameNoLine{
	margin-top:5px;
	border:none;
}
table.frameNoLine th{
	padding:0;
	vertical-align:top;
	font-weight:normal;
	border:none;
}
table.frameNoLine td{
	padding:0 10px;
	vertical-align:top;
	border:none;
}


@media screen and (max-width: 768px) {
/*tablet*/
table.frameNoLine th{
	padding:0px 5px 10px 5px;
}
table.frameNoLine td{
	padding:0px 5px 10px 5px;
}
}
@media screen and (max-width: 479px) {
/*sp*/
table.th_nowrap th{
	white-space:normal;
}
table.wide_fix td{
	min-width: 60%;
}
}


/* タイトル青背景 囲み線
-------------------------------------------------*/
table.frameBlue{
	width:100%;
}
table.frameBlue th{
	padding:5px 10px;
	white-space:nowrap;
	border:1px solid #CCC;
	text-align:center;
	background: url(../../img/common/bg_plad_blue.png);
	vertical-align:top;
}
table.frameBlue td{
	padding:5px 10px;
	border:1px solid #CCC;
}

table.frameBlue td.nm{
	background-color:#f0f9ff;
	text-align:left;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
table.frameBlue th{
	padding:5px;
	white-space: normal;
}
table.frameBlue td{
	padding:5px;
}

}

/* タイトル薄緑背景 囲み線
-------------------------------------------------*/
table.framePalegreen{
	width:100%;
}
table.framePalegreen th{
	padding:2px 10px;
	white-space:nowrap;
	border:1px solid #DDD;
	text-align:left;
	background:#f3fff4;
	vertical-align:top;
	font-weight:normal;
}
table.framePalegreen td{
	padding:2px 10px;
	border:1px solid #DDD;
}

@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
table.framePalegreen th{
	padding:2px 5px;
	white-space: normal;
}
table.framePalegreen td{
	padding:2px 5px;
}
}

/* タイトルピンク背景 囲み線
-------------------------------------------------*/
table.framePink{
	width:100%;
}
table.framePink th{
	padding:5px 10px;
	white-space:nowrap;
	border:1px solid #CCC;
	text-align:center;
	background: url(../../img/common/bg_plad_pink.png);
	vertical-align:top;
}
table.framePink td{
	padding:5px 10px;
	border:1px solid #CCC;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
table.framePink th{
	padding:5px;
	white-space: normal;
}
table.framePink td{
	padding:5px;
}

}


/*WP用表示エリア設定　150604
************************************************************************************/
.wptxt{}

.wptxt ol{
	counter-reset:number;
	list-style:none;
	margin:0;
	padding:0;
}

.wptxt ol li{
	margin: 8px 0;
	background: none;
	padding: 0;
	list-style-type: none;
}

.wptxt ol li:before {
	counter-increment: number;
	content: counter(number);
	float: left;
	background: #0947a3;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	line-height: 1.5;
	margin: 0 7px 0 0;
}


.wptxt ul{
	list-style-type: disc;
	margin: 0 0 0 0.7em;
}
.wptxt ul li{
	list-style-type: disc;
	margin: 5px 0;
}